收藏
回答

movable-view安卓不兼容

问题模块
API和组件


movable-view安卓不兼容

我是安卓的手机

我确认微信版本是最新的 6.5.8

但是 开发版 调试 模式 信息 版本是6.5.7.1

WeChatLib 版本  1.1.1(2017.4.12)

为什么微信更新了 但是 基础库 版本 没有跟上

是哪里的问题?


最后一次编辑于  2017-05-22
回答关注问题邀请回答
收藏